.glyphicon {
font-size: 25px;
color:#000080;
}

body { 
font-family: -apple-system, BlinkMacSystemFont, “Segoe UI”, Roboto, “Helvetica Neue”, Arial, sans-serif, “Apple Color Emoji”, “Segoe UI Emoji”, “Segoe UI Symbol”; 
font-size: 14px; 
}

h1, h2, h3, h4, h5, h6 {
		color: #000080;
}

	h1 { font-size: 200%; color:#ffffff; background-color:#000080; font-weight: normal; padding: 10px; border: 10px solid #FFFFFF;}
	h2 { font-size: 160%}
	h3 { font-size: 140%}
	h4 { font-size: 120%}
	h5 { font-size: 100%}
	h6 { font-size: 80%}

 
/* Increase all font sizes on mobile */
@media (max-width: 767px) { 
	body {
	/* default is 1rem or 16px */
	font-size: 16px;
	}
}